Bug 814457 - [BETA 17] no network -> no installation
[BETA 17] no network -> no installation
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 18:12 EDT by Account closed by user
Modified: 2012-05-17 02:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-17 02:11:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Account closed by user 2012-04-19 18:12:42 EDT
Anaconda wants a internet connection.
Comment 1 Chris Lumens 2012-04-23 10:16:50 EDT
Please attach /tmp/anaconda.log and /tmp/syslog to this bug report.  There's really no information here for us to do anything with.
Comment 2 Account closed by user 2012-05-17 02:11:06 EDT
fixed in RC1.

Note You need to log in before you can comment on or make changes to this bug.